#logo_vertical{
	background: url(Images/logo_vertical.png);
	
	width: 92px;
	height: 340px;
	
	position: fixed;
	top: 5px;
	left: 2px;
}

#logo_pages{
	background: url(Images/logo_pages.png);
	
	width: 166px;
	height: 127px;
	
	position: absolute;
	top: 0px;
	right: 10px;
	
	z-index: 20;
}

#body {
	background: transparent url(Images/BG_Tile.jpg) repeat scroll top left;
	margin: 0pt;
}

#body_content {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	background: transparent url(Images/backgroundimage_1.png) no-repeat scroll;
	text-align: left;
	width: 800px;
	
	min-height: 500px;
	
	border-bottom: 1px solid gray;
	
	margin-bottom: 20px;
}

html,body {
	
}

#header {
	background: transparent url(Images/Header_PaperBG.jpg) repeat scroll center;
	min-height: 100px;
	width: 100%;
}

#title{
	font-family: 'Georgia-Bold', 'Georgia', 'serif'; font-size: 36px; font-weight: bold; line-height: 41px;
	
	position: relative;
	top: 20px;
	left: 10px;
	
	width: 650px;
}

#subtitle{
	font-family: 'Georgia-Bold', 'Georgia', 'serif'; font-size: 24px; font-weight: bold; line-height: 41px;
	
	width: 650px;
}

#flag_1{
	background: url(Images/usa.png);
	width: 28px;
	height: 27px;
	
	position: absolute;
	left: 5px;
	
	display: inline;
}

a:hover #flag_1 {
	background: url(Images/usa_over.png);
}

#flag_2{
	background: url(Images/ita.png) repeat scroll center;
	width: 28px;
	height: 27px;
	
	position: absolute;
	left: 35px;
	
	display: inline;
}

a:hover #flag_2 {
	background: url(Images/ita_over.png);
}

#nav_bar{
	border-top: 2px solid lightgrey;
	padding-top: 5px;
	background: white;
	
	text-align: center;
}

.nav_bar_links {
	margin-top: 10px;
	font-family: fantasy;
	font-size: 18px;
	font-variant: small-caps;
	
	color: #0080ff;
	
	padding-left: 5px;
	padding-right: 5px;
}

.nav_bar_links a {
	color: #999999;
	text-decoration: none;
}

.nav_bar_links a:visited {
	color: #999999;
	text-decoration: none;
}

.nav_bar_links a:hover {
	color: #6ed507;
}

.nav_bar_links a:active {
	color: #6ed507;
}

#nav_bar_bottom{
	position: relative;
	bottom: 0px;
	
	background: transparent url(Images/TopStroke.jpg) repeat-x scroll bottom;
	
	height: 2px;
}

#nav_bottom{
	border-bottom: 2px solid lightgrey;
	background: white;
	
	text-align: center;
	
	height: 35px;
}

#nav_bottom img{
	border-style: none;
}

#paypal_icon{
	padding: 5px;
}

#nav_bar_top{
	position: relative;
	top: 0px;
	
	background: transparent url(Images/TopStroke.jpg) repeat-x scroll top;
	
	height: 2px;
	
	margin-bottom: 7px;
}


#main_content{
	min-height: 200px;
	
	line-height: 20px;
	text-align: center;
	font-family: 'ArialMT', 'Arial', 'sans-serif'; font-size: 15px;
}

.image_comment{
	width: 400px;
	text-align: center;
	font-family: 'ArialMT', 'Arial', 'sans-serif'; font-size: 13px;
	
	margin: 0 auto;
}

#side_bar{
	position: absolute;
	top: 230px;
	left: 0px;
	
	width: 160px;
	
	height: auto;
	
	border: 1px solid gray;
	border-left: 0px;
}

#side_bar_background{
	background: white;
	position: absolute;
	top: 0px;
	
	width: 160px;
	
	height: 100%;
	
	filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity: 0.7;
    -khtml-opacity: 0.7;
    
    z-index: 10;
}

#side_bar_list{
	position: relative;
	top: 0px;
	left: 0px;
	
	filter:alpha(opacity=100);
    -moz-opacity:1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    
    z-index: 20;
    
    text-align: left;
}

.side_bar_list_title{
	background: #0080ff;
	border-bottom: 1px solid #66ccff;
	
	width: 157px;
	
	color: white;
	text-shadow: black 0px 1px 1px;
	font-weight: bold;
	
	padding-left: 3px;
}

.side_bar_list_element{
	width: 154px;
	
	padding-left: 6px;
	
	color: gray;
	
	margin-left: 1px;
	margin-right: 1px;
	
	padding-top: 2px;
	padding-bottom: 2px;
	
	margin-bottom: 1px;
	margin-top: 1px;
	
	display: block;
}

.side_bar_list_element_selected{
	width: 154px;
	
	padding-left: 6px;
	
	color: brown;
	
	font-weight: bold;
	
	margin-left: 1px;
	margin-right: 1px;
	
	padding-top: 2px;
	padding-bottom: 2px;
	
	margin-bottom: 1px;
	margin-top: 1px;
	
	display: block;
}

a span.side_bar_list_element {
	color: black;
	
	text-decoration: none;
}

a:hover span.side_bar_list_element {
	background: #66ccff;
	width: 152px;
	
	text-decoration: none;
	text-shadow: white 0px 1px 1px;
}

.side_bar_list_element_link:hover{
	background: #66ccff;
	text-decoration: none;
	text-shadow: white 0px 1px 1px;
}

.side_bar_list_element_link{
	text-decoration: none;
	
	width: 159px;
}


.main_text a {
	color: brown;
	text-decoration: none;
}

.main_text a:hover {
	color: brown;
	text-decoration: underline;
}

.main_text_subtitle {
	font-size: 16px;
	font-style: italic;
}

.bold{
	font-weight: bold;
}

.underline{
	text-decoration: underline;
}

.list_1{
	text-align: justify;
	
	line-height: 25px;
}

.list_li{
	
}


#bottom {
	background: transparent url(Images/Header_PaperBG.jpg) repeat scroll center;
	width: 100%;
	min-height: 70px;
	
	padding-top: 10px;
	padding-bottom: 10px;
}

#statcounter{
	display: none;
}

#attribution {
	margin-top: 0px;
	margin-left: 60px;
	margin-right: 60px;
	
	text-align: center;
	color: brown;
}

#attribution a {
	color: brown;
	font-weight: bold;
	text-decoration: none;
}

#attribution a:hover{
	text-decoration: underline;
}

#disclaimer {
	margin-top: 10px;
	
	text-align: center;
	color: brown;
	
	margin-left: 60px;
	margin-right: 60px;
}

#motto{
	font-style: italic;
	font-size: 16px;
	
	margin-top: 10px;
	
	text-align: center;
	color: brown;
	
	margin-left: 30px;
	margin-right: 30px;
}

#sign{
	background: url(Images/sign.png);
	
	width: 73px;
	height: 70px;
	
	position: absolute;
	bottom: -3px;
	right: 1px;
}

#pass_hor {
	opacity: 1;
	background: url('http://www.palple.net/banner/1pass468x60.png') no-repeat;
	width: 468px;
	height: 60px;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    
    margin-left: auto;
    margin-right: auto;
    
    margin-top: 20px;
    
    cursor: pointer;
}

#pass_ver {
	position: absolute;
	top: 230px;
	right: 0px;
	
	background: url('http://www.palple.net/banner/1pass160x600.png') no-repeat;
	width: 160px;
	height: 600px;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    
    cursor: pointer;
}

.external_img img{
	border: 0px solid;
}

#googlead_4{
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    
    width: 468px;
    height: 60px;
    
    margin-left: 165px;
    
    border: 1px solid gray;
}

#paypal_form{
	border: 0px;
}